Categories:
  - System
License: Apache-2.0
AuthorName: Fynn Godau
AuthorEmail: fynngodau@mailbox.org
SourceCode: https://codeberg.org/fynngodau/usageDirect
IssueTracker: https://codeberg.org/fynngodau/usageDirect/issues

AutoName: usageDirect

RepoType: git
Repo: https://codeberg.org/fynngodau/usageDirect.git

Builds:
  - versionName: '0.1'
    versionCode: 1
    commit: '0.1'
    subdir: Application
    gradle:
      - yes

  - versionName: '0.2'
    versionCode: 2
    commit: '0.2'
    subdir: Application
    gradle:
      - yes

  - versionName: '0.3'
    versionCode: 3
    commit: '0.3'
    subdir: Application
    gradle:
      - yes

  - versionName: '0.4'
    versionCode: 4
    commit: '0.4'
    subdir: Application
    gradle:
      - yes

  - versionName: 0.4.1
    versionCode: 5
    commit: 0.4.1
    subdir: Application
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 0.4.1
CurrentVersionCode: 5
